AddStage = Stage
	Name = Level 1
	Image = Data/Stage/1/logo.tga
	Data = Data/Stage/1/Data.bmp
	Music = Data/Music/iamhome.ogg
AddStage = Stage
	Name = Level 2
	Image = Data/Stage/2/logo.tga
	Data = Data/Stage/2/Data.bmp
	Music = Data/Music/iamhome.ogg
AddStage = Stage
	Name = Level 3
	Image = Data/Stage/3/logo.tga
	Data = Data/Stage/3/Data.bmp
	Music = Data/Music/iamhome.ogg
AddStage = Stage
	Name = Level 4
	Image = Data/Stage/4/logo.tga
	Data = Data/Stage/4/Data.bmp
	Music = Data/Music/iamhome.ogg
AddStage = Stage
	Name = Level 5
	Image = Data/Stage/5/logo.tga
	Data = Data/Stage/5/Data.bmp
	Music = Data/Music/iamhome.ogg
AddStage = Stage
	Name = Level 6
	Image = Data/Stage/6/logo.tga
	Data = Data/Stage/6/Data.bmp
	Music = Data/Music/iamhome.ogg